@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body, html{
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font: 400 18px/1.6 'Pontano Sans', Verdana, Helvetica, sans-serif;
	font-size:16px;
	background-color:#dddddd;
	color:#666;
}
.containera{
	width:100%;
	background-image:url('../images/red.jpg');
	background-repeat:repeat-x;
}
.container{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-top:12px;
}
.clear{
	clear:both;
}
a{
	color:#888;
}
a:hover{
	color:#666;
}
ul li{
	margin-left:30px;
	margin-bottom:10px;
}
h1{
	font-size:14px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	color:#cc0001;
	font: 400 18px/1.2 'Sansita one', Georgia, serif;
	display:inline-block;
	clear:both;
}
h1.titel{
	margin-top:-43px;
	margin-bottom:20px;
	font-size:25px;
}
textarea:focus, input:focus{
    outline: 0;
}
label{
	display:inline-block;
	width:200px;
}
/* B U T T O N S*/
/* >>>>>>>>>>> */
a.button{
	padding:10px;
	background-color:#d83c3d;
	display:inline-block;
	color:#fff; 
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
a.button:hover{
	background-color:#cc0001;
}
input.button{
	padding:10px;
	background-color:#d83c3d;
	color:#fff; 
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	width:150px;
	height:35px;
	cursor:pointer;
}
input.button:hover {
	background-color:#cc0001;
}
/* abonnement */

a.button.abonnement{

	margin-top:30px;

	margin-right:30px;

	text-align:left;

	padding-left:15px;

	width:183px;

	text-transform:uppercase;

}

/* inmemoriam */

a.button.inmemoriam{

	margin-top:30px;

	margin-right:30px;

	text-align:center;

	padding-left:15px;

	width:183px;
	
	font-size:20px;
}
/* print */
a.print{
	display:inline-block;
	background-image:url('../images/print.png');
	width:32px;
	height:30px;
	float:right;
	margin-right:30px;
	margin-top:32px;
}
/* M E N U */
/* >>>>>> */
.left{
	width:17%;
	float:left;
	background-repeat:no-repeat;
}
.left a{
	display:block;
	padding:5px 5px 5px 12%;
	border-bottom:1px solid #aaa;
	text-decoration:none;
	color:#cc0001;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	background-color:#ddd;
}
.left a:hover, .left a.selected{
	background-color:#eee;
}
.left img.logo{
	width:100%;
}
.left a#voorpagina{
	padding:0;
	margin:0;
}
.left a#voorpagina img{
	width:100%;
}
/* H E A D E R */
/* >>>>>>>>>> */
.right{
	float:left;
	width:81%;
	margin-left:2%;
}
.header{
	margin-top:70px;
	display:block;
	height:30px;
	text-align:right;
}
.header h1{
	float:left;
	display:inline-block;
	margin-top:44px;
}
/* S E A R C H */
/* >>>>>>>>>> */
#search_box {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:300px;
	float:right;
}
#search_box .wrapper {
	background:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 0 10px 8px;
	position:relative;
	height:15px;
}
#search_box input { border:none; color:#333; font-size:14px; width:200px; float:left; border-color: transparent;}
#search_box button {
	background-image:url('../images/searchbutton.jpg');
	background-repeat:no-repeat;
	cursor:pointer;
	height:35px;
	position:absolute;
	border:none;
	right:0px;
	top:0px;
	width:100px;
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
}
#search_box button:hover{
	background-image:url('../images/searchbuttonhvr.jpg');
	background-color:#cc0001;
}
.search_btn{
	color:white;
	background-color:#d83c3d;	
	font-weight:bold;
	font-size:14px;
}
table.search{
	width:100%;
}
table.search td{
	padding:5px;
	vertical-align:top;
	border-bottom:1px solid #ccc;
}
table.search td:first-child{
	width:30px;
}
table.search a.auteur{
	font-size:12px;
	display:block;
	float:right;
	clear:both;
}
table.search span.boventitel{
	text-transform:uppercase;
	font-size:13px;
}
table.search span.titel{
	font-style:italic;
}
b.highlight{
	font-weight:bold;
	background-color:#FF9;
}
/* C O N T E N T */
/* >>>>>>>>>>>> */
.content{
	margin-top:90px;
}
div.whitecontainer{
	border:1px solid #ccc;		
	padding:15px;
	background-color: #eeeeee;
}
div.whitecontainer h1{
	margin-top:15px;
}
img.imageleft{
	float:left;
	padding:0 15px 15px 0;
}
img.imageright{
	float:right;
	padding:0 0 15px 15px;
}
/* s t a r t p a g i n a */
a.lang{
	display:inline-block;
	border:1px solid #ccc;	
	float:left;
	padding:0px 5px;
	text-decoration:none;
	margin-right:10px;
	background-color:#eee;
	color:#cc0001;
	margin-top:50px;
	font-size:14px;
	font-weight:bold;
}
a.lang:hover{
	background-color:#f3f3f3;
	color:#F00;
}
/* n u m m e r s */
div.content div.nummers{
	display:table;
	border-collapse:separate;
	border-spacing:10px;
	width:100%;
}
div.content div.nummers b{	
	color:#cc0001;
	margin-bottom:7px;
}
div.content div.nummers div.row{
	display:table-row;
}
div.content div.nummers div.row div{
	display:table-cell;
	padding:10px;
	margin:0 30px;
	border:1px solid #ccc;
	width:10%;
}
.row div b{
	display:block;
}
.row div a{
	display:block;
	text-decoration:none;
}
.row div a:hover{
	color:#333;
	text-decoration:underline;
}
/* n u m m e r */
div.content.nummer div.imagedownload img{
	width:300px;
	float:left;
	margin-right:10px;
	border:5px solid #ddd;
	margin-bottom:10px;
}
div.content.nummer div.imagedownload{
	float:left;
}
div.content.nummer ul{
	display:inline-block;
	width:65%;
}
div.content.nummer ul li{
	clear:both;
	list-style:none;
	margin-left:0px;
	margin-bottom:2px;
	border-bottom:1px solid #ddd;	
}
div.content.nummer ul span.boventitel{
	text-transform:uppercase;
	font-size:13px;
}
div.content.nummer ul span.titel{
	font-style:italic;
}
div.content.nummer ul a.auteur{
	font-size:12px;
	display:block;
	float:right;
	clear:both;
}
div.content.nummer ul hr{
	display:block;
	height:0px;
	border-bottom:1px solid #ccc;
	border-top:none;
}
/* a u t e u r s */
div.content.auteurs div.row{
	border-right:1px solid #ccc;
	display:inline-block;
	float:left;
	padding:10px;
	margin-left:10px;
	width:21%;
	font-size:13px;
	}
div.content.auteurs div.row a{
	display:block;
	margin-bottom:6px;
}
div.content.auteurs div.row div{
	display:table-cell;
	padding:10px;
	margin:0 30px;
	min-width:67px;
	border:1px solid #ccc;

}
/* a u t e u r */
table.auteurartikel{
	width:100%;
}
table.auteurartikel td{
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	vertical-align:top;
}
table.auteurartikel td span{
	font-weight:normal;
	text-transform:uppercase;
}
table.auteurartikel td i{
	margin-left:10px;
}
table.auteurartikel td.nummer{
	width:100px;
}
/* a r t i k e l s */
div.content.artikels a.auteur{
	font-size:12px;
	display:block;
	float:right;
	clear:both;
}
/* a r t i k e l */
div.content.artikel p{
	padding-bottom:10px;
}
/* a b o n n e m e n t e n +++ c o n t a c t */
.formulier fieldset{
	border:1px solid #ccc;		
	padding:20px;
	background-color: #eeeeee;
}
.formulier legend{
	border: 1px solid #B4B4B4;
    color: #030303;
    padding: 5px 20px;
	color:#666;
	background-color:#eee;
	text-transform:uppercase;
}
.formulier input{
	padding:5px;
	margin:5px;
}
.formulier input.big{
	width:220px;
}
.formulier input.small{
	width:50px;
}
.formulier textarea{
	padding:5px;
	margin:5px;
	width:400px;
	height:150px;
	vertical-align:-145px;
}
/* validation */
#error {
	color:red;
	font-size:14px;
	display:none;
}
.needsfilled {
	background-color:#F99;
	color:white;
}
/* c u l i n a i r */
.blockculinair{
	display:block;
	clear:both;
}
.blockculinair img{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.culinair img{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
/* l i n k s */
div.links div.row{
	width:30%;
	float:left;
	padding:15px;
	border-right:1px solid #ccc;
}
/* F O O T E R */
/* >>>>>>>>>> */
div.footer{
	height:30px;
	background-color:#666;
	text-align:center;
	color:#CCC;
	padding-top:20px;
}
div.footer a{
	color:#ccc;
}
div.triangle{
	background-image:url('../images/triangle.png');
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	width:40px;
	height:16px;
}